hdsploader - firmware loader for the RME Hammerfall DSP cards
		Thomas Charbonnel <thomas@undata.org>
		

USAGE
=====

Just run hdsploader, the program takes care of everything.

FILES
=====

The firmware binaries are installed on /usr/share/alsa/firmware/hdsploader
(or /usr/local/share/alsa/firmware/hdsploader, depending to the prefix
option of configure).  There will be *.conf files, which define the dsp
image files for each different card type.
